<?xml version="1.0"?>
<!DOCTYPE sequence SYSTEM "sidewalkdtd">
<sequence name="scenes/shipsCafe/ANM-jukeboxglow.xml" source="./ANM-jukeboxglow*.png">
    <img regx="60" regy="87" name="ANM-jukeboxglow" w="0" h="0" />
    <framelist>
		<frame texPgFn="scenes/shipsCafe/layers/ANM-jukeboxglow_frame0.png" regx="60" regy="87" x="0" y="0" w="120" h="174" name="jukeboxGlow1.png" />
		<frame texPgFn="scenes/shipsCafe/layers/ANM-jukeboxglow_frame0.png" regx="60" regy="87" x="0" y="0" w="120" h="174" name="jukeboxGlow1.png" alpha="0.750000" xform="1.000000 0.000000 0.000000 1.000000 0.000000 0.000000" />
		<frame texPgFn="scenes/shipsCafe/layers/ANM-jukeboxglow_frame0.png" regx="60" regy="87" x="0" y="0" w="120" h="174" name="jukeboxGlow1.png" alpha="0.500000" xform="1.000000 0.000000 0.000000 1.000000 0.000000 0.000000" />
		<frame texPgFn="scenes/shipsCafe/layers/ANM-jukeboxglow_frame0.png" regx="60" regy="87" x="0" y="0" w="120" h="174" name="jukeboxGlow1.png" alpha="0.250000" xform="1.000000 0.000000 0.000000 1.000000 0.000000 0.000000" />
		<frame texPgFn="scenes/shipsCafe/layers/ANM-jukeboxglow_frame0.png" regx="60" regy="87" x="0" y="0" w="120" h="174" name="jukeboxGlow1.png" alpha="0.000000" xform="1.000000 0.000000 0.000000 1.000000 0.000000 0.000000" />
		<frame texPgFn="scenes/shipsCafe/layers/ANM-jukeboxglow_frame5.png" regx="60" regy="87" x="121" y="0" w="120" h="174" name="jukeboxGlow2.png" xform="1.000000 0.000000 0.000000 1.000000 0.000000 0.000000" />
		<frame texPgFn="scenes/shipsCafe/layers/ANM-jukeboxglow_frame5.png" regx="60" regy="87" x="121" y="0" w="120" h="174" name="jukeboxGlow2.png" alpha="0.750000" xform="1.000000 0.000000 0.000000 1.000000 0.000000 0.000000" />
		<frame texPgFn="scenes/shipsCafe/layers/ANM-jukeboxglow_frame5.png" regx="60" regy="87" x="121" y="0" w="120" h="174" name="jukeboxGlow2.png" alpha="0.500000" xform="1.000000 0.000000 0.000000 1.000000 0.000000 0.000000" />
		<frame texPgFn="scenes/shipsCafe/layers/ANM-jukeboxglow_frame5.png" regx="60" regy="87" x="121" y="0" w="120" h="174" name="jukeboxGlow2.png" alpha="0.250000" xform="1.000000 0.000000 0.000000 1.000000 0.000000 0.000000" />
		<frame texPgFn="scenes/shipsCafe/layers/ANM-jukeboxglow_frame5.png" regx="60" regy="87" x="121" y="0" w="120" h="174" name="jukeboxGlow2.png" alpha="0.000000" xform="1.000000 0.000000 0.000000 1.000000 0.000000 0.000000" />
    </framelist>
    <timeline name="main" frametime="125">
        <keyframe frame="5" time="5000" />
        <keyframe frame="4" />
        <keyframe frame="3" />
        <keyframe frame="2" />
        <keyframe frame="1" time="4000" />
        <keyframe frame="2" />
        <keyframe frame="3" />
        <keyframe frame="4" />
        <keyframe frame="5" time="4000" />
        <keyframe frame="10" />
        <keyframe frame="9" />
        <keyframe frame="8" />
        <keyframe frame="7" />
        <keyframe frame="6" time="4000" />
        <keyframe frame="7" />
        <keyframe frame="8" />
        <keyframe frame="9" />
        <keyframe frame="10" />
        <keyframe jumpto="0" />
    </timeline>
</sequence>
